View Issue Details

IDProjectCategoryView StatusLast Update
0006544Talerwallet (TS core)public2021-08-24 16:23
ReporterFlorian Dold Assigned ToFlorian Dold  
PrioritynormalSeveritytweakReproducibilityhave not tried
Status closedResolutionfixed 
Target Version0.8Fixed in Version0.8 
Summary0006544: test coin suspend and dump commands
DescriptionCurrently these two aren't tested within the wallet, but only used in the exchange's auditor/revocation test.
TagsNo tags attached.

Activities

Florian Dold

2021-06-22 13:55

manager   ~0017976

Tested in e35c2f581b49f6

Issue History

Date Modified Username Field Change
2020-08-29 08:07 Florian Dold New Issue
2020-08-29 08:18 Florian Dold Assigned To => Florian Dold
2020-08-29 08:18 Florian Dold Status new => assigned
2020-08-29 08:18 Florian Dold Category other => wallet (TS core)
2020-09-05 13:53 Christian Grothoff Severity minor => tweak
2021-06-22 13:55 Florian Dold Status assigned => resolved
2021-06-22 13:55 Florian Dold Resolution open => fixed
2021-06-22 13:55 Florian Dold Note Added: 0017976
2021-07-30 13:56 Christian Grothoff Fixed in Version => 0.8
2021-07-30 13:59 Christian Grothoff Target Version => 0.8.1
2021-07-30 14:01 Christian Grothoff Target Version 0.8.1 => 0.8
2021-08-24 16:23 Christian Grothoff Status resolved => closed